name = "Roughly Searchable"
filename = "roughly-searchable-2.1.2+1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "01546e90b4cddcd94cb95f87067fee2989b924ac"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3109303
project-id = 392023
